Ich habe bereits schon öfter über das Plugin Fluency Admin berichtet, heute ist die Version 2.1.1 erschienen. Das Update behebt einige Probleme mit den folgenden Plugins: Acronyms, NextGen Gallery, One-Click Plugin Updater, HeadSpace2 und WP-Polls. Desweiteren wurde das Anzeigeproblem des Popups der Medienbibliothek behoben.

Heruntergeladen werden kann das Plugin auf der Seite von Dean Robinson.

Fluency Admin 2.1

Hallo, ich bin René - freiberuflicher Web-Entwickler mit Spezialisierung auf Wordpress, iOS-Entwickler. Ich blogge hier auf galuba dot net über die Themen des Web 2.0 und über diverse Hard- und Software von Apple.

Eine Antwort auf “Fluency Admin 2.1.1 erschienen”

  1. Fluency Admin für Wordpress 3.2 | galuba dot net,

    […] habe ja bereits des öfteren über Fluency Admin berichtet und benutze das Plugin auch selber für einen schönen und […]

Antwort hinterlassen